none
Visual Studio 2019 и .net Framework 4.6.1 RRS feed

  • Вопрос

  • При запуске проекта в Visual Studio 2019 (обновлена до последней версии) не видит net framework 4.6.1, который требуется для работы проекта. За неделю до этого, все нормально виделось, в начале недели произошло обновление Windows 10 до версии 1903 и теперь, запуская Visual Studio 2019 там можно выбрать максимальную версию Net FW 3.5.

    В системе установлен Net Framework 4.8 SDK, Net Framework 4.8 Targeting Pack, Net Framework 4.8 Targeting Pack (ENU). Так же установлен Net Framework 4.6.1 SDK, Net Framework 4.6.1 Targeting Pack.

    Пробовал переставлять заново  VS, при установки ставил галочки напротив пунктов с фреймворком, сами фреймворки переставлял, но результат тот же. Подскажите, что можно еще сделать, чтобы VS увидела нужный FW

    12 июля 2019 г. 9:13